Jump to content

Archived

This topic is now archived and is closed to further replies.

Suvi2208

Admin login fatal error

Recommended Posts

I installed osCommerce on my (linux) server today. Soon after, I added this finnish language pack. Everything seemed to be working perfectly, and the store still is - but I can't use the admin login anymore. Here's the error message I get (parts of the paths removed):

 

Warning: require(includes/languages/finnish.php) [function.require]: failed to open stream: No such file or directory in ../includes/application_top.php on line 167

 

Warning: require(includes/languages/finnish.php) [function.require]: failed to open stream: No such file or directory in ../includes/application_top.php on line 167

 

Fatal error: require() [function.require]: Failed opening required 'includes/languages/finnish.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in ../includes/application_top.php on line 167

 

So, I can't login as admin, and I'm not experienced enough to find out what's wrong by myself. Could you please help me?

Share this post


Link to post
Share on other sites

you are missing; or the file cannot be found for your

includes / languages / finnsh.php

Look at the add on again and make sure you have uploaded to the correct directory

Nic


Sometimes you're the dog and sometimes the lamp post

[/url]

My Contributions

Share this post


Link to post
Share on other sites

you are missing; or the file cannot be found for your

includes / languages / finnsh.php

Look at the add on again and make sure you have uploaded to the correct directory

Nic

 

Sorry, I forgot to write I am not missing that file. It was working properly for a while, I can find it using file manager just where it should be (next to english.php), and I can still use my shop in finnish. I tried to load finnish.php from file manager to my computer, and it seems to be fine.

Share this post


Link to post
Share on other sites

There will be 2 finnish files/folders - one for catalog/includes/languages/ and the other for catalog/admin/includes/languages/


My store is currently running Phoenix 1.0.3.0

I'm currently working on 1.0.7.2 and hope to get it live before 1.0.8.0 arrives (maybe 🙄 )

I used to have a list of add-ons here but I've found that with the ones that supporters of Phoenix get any other add-ons are not really neccessary

Share this post


Link to post
Share on other sites

There will be 2 finnish files/folders - one for catalog/includes/languages/ and the other for catalog/admin/includes/languages/

 

Oh... you're right, thanks! I didn't have one at admin-folder. Feeling pretty stupid now, but problem solved. Thanks a lot, guys!

Share this post


Link to post
Share on other sites

×